Cannot upgrade to 9.0.2: 35: upgrade/upgrade_8.0_9.0.sh: Syntax error: "(" unexpected

I am running Seafile CE on a VPS with Ubuntu 18. I installed it with the installation script.

Now, when I tried to upgrade from 8.0.7 to 9.0.2 I got following error:

upgrade/upgrade_8.0_9.0.sh: 35: upgrade/upgrade_8.0_9.0.sh: Syntax error: "(" unexpected

Is this a bug or can I do something on my side?

I’ve seen the same issue has been reported by other users during an earlier upgrade, see Cannot upgrade Seafile Server from 8.0.3 to 8.0.4

Quick fix use bash:
bash upgrade/upgrade_8.0_9.0.sh